/* 登録中のオプションを読み出す */

#include "defines.h"

extern	int	_Pcheck_Num_;
extern	char	_Pcheck_No_[];

int read_param(unchar *prm[],unchar *argv[])
{
unint i;
	for (i=0;i<_Pcheck_Num_;i++) prm[i]=argv[_Pcheck_No_[i]];
	return(_Pcheck_Num_); /* 何個登録されているか：prm[0〜_Pcheck_Num_-1] */
}
